<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeewPackage15450e134212bf34c7a1" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeewPackage15450e134212bf34c7a2">  
    <organization identifier="eXeewPackage15450e134212bf34c7a2" structure="hierarchical">
        <title>A Semana Santa de Viveiro</title>
<item identifier="ITEM-eXeewPackage15450e134212bf34c7a3" isvisible="true" identifierref="RES-eXeewPackage15450e134212bf34c7a4">
    <title>A Semana Santa de Viveiro</title>
<item identifier="ITEM-eXeewPackage15450e134212bf34c7b5" isvisible="true" identifierref="RES-eXeewPackage15450e134212bf34c7b6">
    <title>Información xeral</title>
</item>
<item identifier="ITEM-eXeewPackage15450e134212bf34c7c7" isvisible="true" identifierref="RES-eXeewPackage15450e134212bf34c7c8">
    <title>Semana Santa de Viveiro</title>
<item identifier="ITEM-eXeewPackage15450e134212bf34c7c9" isvisible="true" identifierref="RES-eXeewPackage15450e134212bf34c7ca">
    <title>Galería de imaxes</title>
</item>
<item identifier="ITEM-eXeewPackage15450e134212bf34c7db" isvisible="true" identifierref="RES-eXeewPackage15450e134212bf34c7dc">
    <title>Actividades</title>
</item>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeewPackage15450e134212bf34c7a4" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="semana_santa_viveiro.jpg"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeewPackage15450e134212bf34c7b6" type="webcontent" adlcp:scormtype="sco" href="informacin_xeral.html"> 
    <file href="informacin_xeral.html"/> 
    <file href="238px-Meister_der_Palastkapelle_in_Palermo_002.jpg"/>
    <file href="15px-Commons-logo.svg.png"/>
    <file href="exe_wikipedia.css"/>
    <file href="240px-Christ_and_the_Apostles_-_Tiffany_Glass__Decorating_Company,_c._1890.JPG"/>
    <file href="331px-ltima_Cena_-_Da_Vinci_5.jpg"/>
    <file href="213px-Andrea_Mantegna_-_Beweinung_Christi.jpg"/>
    <file href="169px-Giotto_-_Scrovegni_-_-28-_-_Judas_Receiving_Payment_for_his_Betrayal.jpg"/>
    <file href="196px-Giotto_di_Bondone_035.jpg"/>
    <file href="260px-Christus_im_Hause_des_Pharisers_Jacopo_Tintoretto.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeewPackage15450e134212bf34c7c8" type="webcontent" adlcp:scormtype="sco" href="semana_santa_de_viveiro.html"> 
    <file href="semana_santa_de_viveiro.html"/> 
    <file href="exe_wikipedia.css"/>
    <file href="220px-Virxe_da_Clemencia.jpg"/>
    <file href="45px-Commons-logo.svg.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeewPackage15450e134212bf34c7ca" type="webcontent" adlcp:scormtype="sco" href="galera_de_imaxes.html"> 
    <file href="galera_de_imaxes.html"/> 

    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox_close.png"/>
    <file href="exe_lightbox_loading.gif"/>
    <file href="exe_lightbox_next.png"/>
    <file href="exe_lightbox_prev.png"/>
    <file href="ramos 2.jpg"/>
    <file href="santa11.jpg"/>
    <file href="santa2.jpg"/>
    <file href="santa4.jpg"/>
    <file href="santa12Thumbnail.png"/>
    <file href="santa1Thumbnail.png"/>
    <file href="santa1.jpg"/>
    <file href="santa11Thumbnail.png"/>
    <file href="santa5Thumbnail.png"/>
    <file href="santa9.jpg"/>
    <file href="santa8Thumbnail.png"/>
    <file href="santa3Thumbnail.png"/>
    <file href="ecce homo.JPG"/>
    <file href="santa7.jpg"/>
    <file href="inriThumbnail.png"/>
    <file href="santa7Thumbnail.png"/>
    <file href="santa3.jpg"/>
    <file href="cornetasThumbnail.png"/>
    <file href="resu.jpg"/>
    <file href="santa9Thumbnail.png"/>
    <file href="ramos 3Thumbnail.png"/>
    <file href="santa8.jpg"/>
    <file href="ramos 4Thumbnail.png"/>
    <file href="ramos 2Thumbnail.png"/>
    <file href="santa12.jpg"/>
    <file href="ecce homoThumbnail.png"/>
    <file href="ramos 3.jpg"/>
    <file href="santa6Thumbnail.png"/>
    <file href="cornetas.JPG"/>
    <file href="santa2Thumbnail.png"/>
    <file href="santa6.jpg"/>
    <file href="resuThumbnail.png"/>
    <file href="santa5.jpg"/>
    <file href="ramos 4.jpg"/>
    <file href="cenaThumbnail.png"/>
    <file href="cena.jpg"/>
    <file href="inri.jpg"/>
    <file href="santa4Thumbnail.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeewPackage15450e134212bf34c7dc" type="webcontent" adlcp:scormtype="sco" href="actividades.html"> 
    <file href="actividades.html"/> 
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_activity.gif"/>
    <file href="icon_assess.gif"/>
    <file href="icon_assignment.gif"/>
    <file href="icon_attention.gif"/>
    <file href="icon_calc.gif"/>
    <file href="icon_casestudy.gif"/>
    <file href="icon_define.gif"/>
    <file href="icon_diagnosis.gif"/>
    <file href="icon_discussion.gif"/>
    <file href="icon_experiment.gif"/>
    <file href="icon_e_gloss.gif"/>
    <file href="icon_e_journal.gif"/>
    <file href="icon_gallery.gif"/>
    <file href="icon_generic.gif"/>
    <file href="icon_inter.gif"/>
    <file href="icon_key_points.gif"/>
    <file href="icon_multimedia.gif"/>
    <file href="icon_objectives.gif"/>
    <file href="icon_preknowledge.gif"/>
    <file href="icon_present.gif"/>
    <file href="icon_question.gif"/>
    <file href="icon_reading.gif"/>
    <file href="icon_reflection.gif"/>
    <file href="icon_review.gif"/>
    <file href="icon_summary.gif"/>
    <file href="icon_synthesis.gif"/>
    <file href="icon_technology.gif"/>
    <file href="icon_time.gif"/>
    <file href="icon_web_resource.gif"/>
    <file href="my_header.jpg"/>
    <file href="my_header_fullscreen.jpg"/>
    <file href="my_hide_show.png"/>
    <file href="my_ims_header.jpg"/>
    <file href="my_js.js"/>
    <file href="my_list.gif"/>
    <file href="my_logo.jpg"/>
    <file href="my_nav_arrow.gif"/>
    <file href="nav.css"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="exe_jquery.js"/>
  </resource>
</resources>
</manifest>
